html
{
    font-size: 16px;
}

body
{
    font-family: "Lato", "Helvetica", Arial, sans-serif;
    font-size: 14px;
    color: #333;
    background-color: #fff;
}

header
{
    background: #F7F7F7;
    box-shadow: 0 3px 0 0 #f2f2f2;
    border-top: 10px solid #006341;
}

header #header
{
    padding: 1.25rem 0 1rem ;
}

header #logo
{
    vertical-align: bottom;
    display: inline-block;
}

header #logo img
{
    display: block;
}

main a, main a:link, main a:visited
{
    color:	#2a8a15;
}

main a:hover
{
    color: #fff;
    background:	#2a8a15;
}

footer
{
    background-color: #F7F7F7;
    border-bottom: 8px solid #382f2d;
}

footer a
{
    color: inherit;
}

footer a:hover
{
    opacity: 0.6;
}

footer #social
{
    background-color: #f0f0f0;
    color: #3d3935;
    border-bottom: 3px solid #fff;
    padding: 2rem 0;
}

footer #footerNav
{
    padding: 2rem 0;    
}

footer #footerNav .container
{
    background: transparent url(../img/wordmark_footer.png) no-repeat right 1rem ;
    background-size: 16px auto;
    padding-right: 5rem;
}

footer #footerNav ul>li>a
{
    display: block;
    margin-top: 1rem;
}

footer #footerNav>.container>ul>li>a
{
    text-transform: uppercase;
    font-size: 1.05rem;
    font-weight: 700;
}

footer #social a
{
    display: inline-block;
    font-size: 2rem;
    margin-right: 0.5rem;
}

footer #final
{
    color: #666;
}

#breadcrumbs
{
    margin: 2rem 0 1rem;
}

header #nav
{
    position: absolute;
    bottom: 0;
    left: 90px;
}

header #nav a
{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.875rem;
    color: #000;
    display: inline-block;
    padding: 0.75rem;
}

header #nav li.header
{
	font-weight: bold;
}

header #nav>a
{
    letter-spacing: 2px;
}

@media only screen and (max-width: 64em)
{
    header #nav>a
    {
        letter-spacing: 0px;
    }

}

header #nav a:hover,
header #nav a.active
{
    color: #fff;
    background: #1e1e1e;
    box-shadow: 0 -2px 0 #F7F7F7 inset;
}

header #nav a.active
{
    box-shadow: none;
}

#menuContainer
{
    background-color: #1e1e1e;
    color: #fff;
}

#menuContainer a
{
    color: inherit;
}

#menuContainer article
{
    padding: 0;
    max-width: 1280px;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    max-height: 0;
    opacity: 0;
}

#menuContainer article.mutex-open
{
    opacity: 1;
    padding: 2rem 0;
    max-height: 460px;
}

#content, .container
{
    margin: 0 auto;
    width: 90%;
    max-width: 1280px;
    display: block;
}

#content
{
    padding-top: 2rem;
}

h1
{
    font-size: 1.875rem;
    font-weight: 400;
    line-height: 2.25rem;
    color: #000;
    margin: 0 0 1.5rem;
}

h2
{
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.875rem;
    color: #000;
}

h3
{
    font-size: 1.125rem;
    line-height: 1.5;
    margin: 0 0 1.5rem;
    font-weight: 400;
}

h4, h5
{
    font-size: 0.875rem;
    margin: 1rem 0 0;
}



/* ::Lists */

.coffeeList  h5
{
    background-color: #2a8a15;    
    color: #fff;
    font-size: 0.75rem;
    text-transform: uppercase;
    padding: 0.1rem 0.25rem;
    margin: 0 0 0.25rem;
}



ul.beverageList  li h5 
{
    margin: 0.25rem 0 0;
    font-size: 0.875rem;
    font-weight: 400;
}

ul.coffeeList, ul.beverageList
{
    margin-top: 2rem;
}

.coffeeList h4
{
    font-size: 1rem;
    font-weight: 400;
    margin-top: 0.25rem;
    color: #2a8a15 !important;
}

.coffeeList .blonde h5
{
    background: #e6a513;
}

.coffeeList .medium h5
{
    background: #b15b11;
}

.coffeeList .dark h5
{
    background: #7a003c;
}

.coffeeList li:hover h5
{
    background-color: #2a8a15;
}

#quickLinks
{
    padding: 1rem;
}
#quickLinks a
{
    font-size: 21px;
    border-radius: 3px;
    box-shadow: 0px 0px 0px 1px RGBA(255,255,255,0.1) inset;
    display: block;
    text-align: center;
    background-color: RGBA(255,255,255,0.1);
}

#quickLinks a:hover
{
    background-color: #2a8a15
}






[data-class-toggle-target="main-sidenav"]
{
    position: absolute;
    font-size: 30px;
    right: 0;
    top: 1.25rem;
    color: #006341;
    line-height: 60px;
}

[data-class-toggle-target="main-sidenav"]>span
{
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 30px;
    vertical-align: 5px;
    
}

.sidenav-right>ul>li
{
    border-top: 1px solid RGBA(255,255,255,0.1);
    
}

.sidenav-right>ul>li>ul{
}
.sidenav-right>ul>li>a
{
    padding: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1rem;
}


.sidenav-right>ul>li>ul>li>a
{
    padding-left: 2rem;
}

[data-expando-state]
{
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    overflow: hidden;
    max-height: 300px;
    opacity: 1;
    
}

[data-expando-state="hidden"]
{
    max-height: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    
    opacity: 0;
}

.sidenav-right ul[data-expando-state="visible"]
{
        padding-bottom: 1rem;

}

.expando:before
{
    content:"\f105  ";
    font-family: "FontAwesome";
    vertical-align: top;
    width:1rem;
    position: absolute;
    right: 1rem;
    font-weight: 400;
    
}

.expando.active:before
{
    content:"\f107  ";
    font-family: "FontAwesome";
    vertical-align: top;    
}

.expando.active,
.expando.active + ul
{
    background-color: #000;
}


table.vertical tr>*
{
    padding-bottom: 0.5em;
}

table.vertical tr>th
{
    text-align: left;
    padding-right: 0.5rem;
}

table.vertical caption
{
    text-align: left;
}

table.vertical tr>*
{
    vertical-align: top;
}

img
{
    max-width: 100%;
    height: auto !important;
    width: auto !important;
    
}

.mapBubble
{
    font-size: 12px;
    font-family: "Lato", Arial, sans-serif;
}


.mapBubble table tr>*
{
    vertical-align: top;
    padding: 0;
}

.mapBubble table td+ td
{
    padding-left: 1rem;
}


.mapBubble td b
{
    display: block;
    margin-top: 0.25rem;
}

a.menu_header
{
    font-size: 2rem;
    display: inline-block;
    margin-bottom: 1rem;
}

[data-mutex-content]
{
    position: relative;
}

[data-mutex-content] li.hasChildren>a:first-child
{
    font-weight: 700;
    font-size: 105%;
}

[data-mutex-content] ul.grid-3
{
    margin-right: 25%;
}

[data-mutex-content] a:hover
{
    background-color: #2a8a15;
}

[data-mutex-content] .featurebox
{
    background: transparent url(../img/pattern_stars.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 2rem 1rem;
    width: 25%;
    max-width: 200px;
    font-size: 0.75rem;
}

ul.linkList li.hasChildren>a
{
    font-weight: 700;
    margin-top: 1rem;
}

ul.linkList>li>a
{
    display: inline-block;
    padding: 0;
}

ul.linkList>li
{
    display: block;
    margin: 0.2rem 0;
}

ul.linkList li.hasChildren>ul
{
    
}

hr
{
    height: 0;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1.5rem 0;
}

.panel
{
    background-color: #F7F7F7;
    padding: 1rem;
}

blockquote
{
    margin: 1rem 0;
    padding: 1rem;
    background-color: #f2f2f2;
}

blockquote>*:first-child
{
    margin-top: 0;
    padding-top: 0;
}

blockquote>*:last-child
{
    margin-bottom: 0;
    padding-bottom: 0;
}



#topLinks
{
    position: absolute;
    top: 1rem;
    right: 0;
}

#topLinks a
{
    font-size: 0.875rem;
    color: #333;
    display: inline-block;
    margin-left: 1rem;
}

#topLinks a i
{
    color: #006341;
    font-size: 18px;
    position: relative;
    top: 2px;
    margin-right: 0.25rem;
}

#topLinks a:hover
{
    opacity: 0.8;
}

.gm-style *
{
    max-width: none;
}

img.headline
{
    display: block;
    margin-bottom: 1.5rem;
}

table.sizechart
{
}

table.sizechart td
{
    width: 100px;
    text-align: center;
}

.servingSuggestion
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.25rem 0.75rem;
    font-size: 0.6rem;
    background-color: RGBA(255,255,255,0.7);
}

img.beverage
{
    box-shadow: 1px 1px 4px RGBA(0,0,0,0.1);
}

